---
- name: Install XNAT OpenID Auth Plugin
  ansible.builtin.import_tasks: install.yml
  when: xnat_openid_auth_plugin_state is match('true|yes|enabled|present')

- name: Remove XNAT OpenID Auth Plugin
  ansible.builtin.import_tasks: remove.yml
  when: xnat_openid_auth_plugin_state is match('false|no|disabled|absent')
